<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/pcs/tipcs3550m000" xml:lang="en">
   <Header>
      <Title>Cost Price by Customized Item (tipcs3550m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to display cost prices by <Link href="/baanerp/ti/glossary/glossary#CustomItem_ti" role="glossary">customized item</Link>. LN determines the actual
		  cost price per customized item, with the financial transactions in the <GUIRef href="/baanerp/ti/pcs/tipcs3500m000" role="session">PCS Financial Transactions by Transaction Origin and Financial Trans. (tipcs3500m000)</GUIRef> session. All actual costs for an item are retrieved
		  and divided by the total quantity for that item.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you have started
			 this session by zooming, you can only find and select a record.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/integrations/400000" role="manual">Financial integrations - overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/ti/onlinemanual/000184" role="manual">Calculation of cost/valuation prices for standard/customized/STO items</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tipcs350.cprj" OtherIDs="tcmcs052.dsca">
         <Header>
            <Title>Project</Title>
         </Header>
         <FuncDesc>A collection of manufacturing and purchasing actions that are
		performed especially for a particular customer order. A project is initiated by
		a customer order for items having a <GUIRef href="/baanerp/tc/domains/opol#on.order" role="option">To Order</GUIRef> order policy. The purpose of a project is to plan and coordinate the production
		of these items.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>For a standard-to-order production, the project is only
			 used to link the item with the customer order. Otherwise, a project can
			 include:</ListIntro>
               <ListItem>Customized item data (BOMs and routings)</ListItem>
               <ListItem>Project planning (activity planning)</ListItem>
            </List>
            <Paragraph>A budget is a special type of project. A budget is used to
		  plan and estimate, not to carry out production.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="cprj.status">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>Indicates the current progress of the project. The following
		  status values are available:</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/tc/domains/psts" role="domain">Possible values</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tipcs350.item" OtherIDs="mitm.dsca">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The unique identification of a <Link href="/baanerp/ti/glossary/glossary#CustomItem_ti" role="glossary">customized item</Link> or a
		  standard item in a project.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tipcs350.cpcp">
         <Header>
            <Title>Cost Component</Title>
         </Header>
         <FuncDesc>A cost component is a user-defined category for the
		classification of costs.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Cost components have the following functions:</ListIntro>
               <ListItem>To break down an item's cost price, sales price, or valuation
			 price.</ListItem>
               <ListItem>To create a comparison between the estimated production order
			 costs and the actual production order costs.</ListItem>
               <ListItem>To calculate production variances.</ListItem>
               <ListItem>To view the distribution of your costs over the various cost
			 components in the <GUIRef href="/baanerp/tf/cat" role="module">Cost Accounting</GUIRef> module.</ListItem>
            </List>
         </SimpleSection>
         <SimpleSection>
            <List>
               <ListIntro>Cost components can be of the following cost types:</ListIntro>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#material" role="option">Material Costs</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#operation" role="option">Operation Costs</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#chg.material" role="option">Surcharge on Material Costs</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#chg.operation" role="option">Surcharge on Operation Costs</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#transfer" role="option">WIP Transfer Costs</GUIRef>
               </ListItem>
               <ListItem>
                  <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If you use <GUIRef href="/baanerp/ti/asc" role="module">Assembly Control</GUIRef> (ASC), you cannot use cost components
		  of the <GUIRef href="/baanerp/tc/domains/cref#general" role="option">General Costs</GUIRef> type.</Paragraph>
         </Note>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tcmcs048.cref">
         <Header>
            <Title>Cost Type</Title>
         </Header>
         <FuncDesc>The cost component's cost component type.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The cost component type is sometimes called cost type.</Paragraph>
         </Note>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/tc/domains/cref" role="domain">Possible values</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tipcs350.vame">
         <Header>
            <Title>Est. Amount Variable</Title>
         </Header>
         <FuncDesc>The cost price which is posted to the relevant cost price
		  component for estimated operation costs, material costs, and so on, during the
		  cost price calculation for a budget.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tipcs350.amte">
         <Header>
            <Title>Est. Amount Total</Title>
         </Header>
         <FuncDesc>The cost price which is posted to the relevant cost price
		  component for estimated operation costs, material costs, and so on, during the
		  cost price calculation for a budget.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tipcs350.amta">
         <Header>
            <Title>Actual Amount Total</Title>
         </Header>
         <FuncDesc>The amount which has been entered as actual costs for the
		  acquisition of the customized item. These costs are posted to the relevant cost
		  price component, when the actual cost price is being calculated.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000179" role="manual">Cost price calculation by project</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000080" role="manual">Cost components in Manufacturing</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/ti/onlinemanual/000175" role="manual">Project types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tipcs350.nune">
         <Header>
            <Title>Estimated No. of Units</Title>
         </Header>
         <FuncDesc>The number of units in the form of material or hours, which are
		  included in the cost price structure for the customized item. The costs are
		  posted to the relevant cost price component when the estimated cost price is
		  being calculated for the item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tipcs350.nuna">
         <Header>
            <Title>Actual No. of Units</Title>
         </Header>
         <FuncDesc>The number of units in the form of material or hours, which
		  have been recorded as actual usage for the acquisition of the customized item.
		  The costs are posted to the relevant cost price component, during the actual
		  cost-price calculation for the item.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tipcs3551s000">
         <Header>
            <Title>Cost Price by Cost Type</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ti/pcs/tipcs3551s000" role="session">Cost Price by Cost Type (tipcs3551s000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tipcs3450m000">
         <Header>
            <Title>Print Cost Price by Customized Item</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ti/pcs/tipcs3450m000" role="session">Print Cost Price by Customized Item (tipcs3450m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tipcs3452m000">
         <Header>
            <Title>Print Actual Cost Price by Item</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ti/pcs/tipcs3452m000" role="session">Print Actual Cost Price by Item (tipcs3452m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="cost.price.cust.item">
         <Header>
            <Title>Cost Price Customized Items by Project</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="/baanerp/ti/pcs/tipcs3555m000" role="session">Cost Price Customized Items by Project (tipcs3555m000)</GUIRef> session.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>